Bug 238650 - kdepim: +Requires: spambayes
kdepim: +Requires: spambayes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 21:02 EDT by Christopher Stone
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.5.7-3.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 21:53:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2007-05-01 21:02:34 EDT
From today's KDE SIG meeting:

13:12:08       XulChris | oh also i got spambayes approved, any chance to get
that in the cd?
13:12:16        rdieter |  sure.
13:12:41        rdieter |  We'll likely add that as Requires: to kdepim, so
it'll get pulled in automatically.
13:13:28        rdieter |  spambayes integrates (well) with kmail/kontact, yes?
(if I recall correctly)
13:14:04       XulChris | rdieter: ya im using it for kmail, kmail has a
built-in wizard to support it
Comment 1 Rex Dieter 2007-06-19 16:26:27 EDT
Chris, for which branches do you have spambayes built? (all the branches
currently in cvs?)
Comment 2 Christopher Stone 2007-06-19 16:29:29 EDT
devel  EL-5  F-7  FC-5  FC-6

Although I believe FC-5 is EOL soon.
Comment 3 Rex Dieter 2007-06-19 16:32:19 EDT
Thanks, fixed in rawhide.

%changelog
* Tue Jun 19 2007 Rex Dieter <rdieter[AT]fedoraproject.org> - 6:3.5.7-3
- +Requires(hint): spambayes (#238650)

Than,
can this get included this in the FC-6/F7 updates too?
Comment 4 Rex Dieter 2007-06-19 19:44:52 EDT
Simple enough, added to F-7 cvs, build queued.

That leaves FC-6 for Than.
Comment 5 Fedora Update System 2007-06-27 21:53:48 EDT
kdepim-3.5.7-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.